Subject: linux-next: build failure after merge of the pinctrl tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 10 Nov 2022 15:09:51 +1100

Hi all,

After merging the pinctrl tree, today's linux-next build (x86_64
allmodconfig) failed like this:

ERROR: modpost: missing MODULE_LICENSE() in drivers/pinctrl/pinctrl-loongson2.o

Caused by commit

  6b88d921f848 ("pinctrl: pinctrl-loongson2: add pinctrl driver support")

I have used the pinctrl tree from next-20221108 again for today.

-- 
Cheers,
Stephen Rothwell